.ourApproachSection {
    padding-top: 128px;
    padding-bottom: 127px;
	background-color: #FFA191;
}
.ourApproachSection h6, .ourApproachSection p, .ourApproachSection p a {
    font-size: 30px;
    line-height: 40px;
    text-align: center;
    margin: 0 auto;
    max-width: 86%;
    color: #220047;
    font-weight: 400;
    font-family: "Graphik Compact Web", sans-serif;
}
.sectionHeadingH4 {
    font-family: "Graphik Compact Web", sans-serif;
    font-size: 56px;
    font-weight: 300;
    line-height: 68px;
    letter-spacing: 0px;
    text-align: left;
    margin-bottom: 16px;
    color: #220047;
}
.databricksFoundationSection {
    padding-top: 120px;
    padding-bottom: 160px;
	background-color: #C6DBF1;
}
.databricksFoundationSection .sectionHeadingH4 {
    margin-bottom: 68px;
	text-align: center;
}
.databricksFoundationSection .borderBeforeAfter::after, .databricksFoundationSection .borderBeforeAfter::before, .databricksFoundationSection .featuredDescription::after, .databricksFoundationSection .featuredDescription:before {
    border-color: #220047 !important;
}
.databricksFoundationSection .featuredWrapper.bottomWrapper .borderBeforeAfter::before {
    border-bottom: 0;
}
.databricksFoundationSection .featuredWrapper.topWrapper .featuredDescription::before {
    border-top: 1px solid #fff;;
}
.databricksFoundationSection .featuredWrapper .borderBeforeAfter::before {
    border-bottom: 0;
}
.featuredWrapper .featuredDescription {
    padding: 36px 35px 42px;
}
.databricksFoundationSection .featuredlabelIcon {
	text-align: right;
	padding-bottom: 38px;
}
.databricksFoundationSection h6 {
    font-size: 30px;
    line-height: 40px;
    text-align: left;
    margin-bottom: 8px;
    color: #220047;
    font-weight: 400;
    font-family: "Graphik Compact Web", sans-serif;
	min-height: calc(1.3em * 2);
    width: 85%;
}
.databricksFoundationSection p {
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    margin-bottom: 0;
    color: #220047;
    font-weight: 400;    
    font-family: "Graphik Web", sans-serif;
}
.featureRight .featuredLabel.borderBeforeAfter::after, .featureRight .featuredDescription:after {
	border-left: 0;
}
.ourCapabilitiesSection {
    padding-top: 120px;
    padding-bottom: 191px;
	background-color:#e4eaea;
}
.ourCapabilitiesSection .sectionHeadingH4 {
    margin-bottom: 104px;
	text-align: center;
}
.ourCapabilitiesSection .featuredWrapper.bottomWrapper .featuredDescription::before {
    border-bottom: 0;
}
.ourCapabilitiesSection .featuredlabelIcon {
	text-align: center;
	padding-bottom: 36px;
}
.ourCapabilitiesSection .featuredWrapper .featuredDescription {
    padding: 16px 40px 67px;
	min-height: calc(346px - 80px);
}
.ourCapabilitiesSection .featuredWrapper.bottomWrapper .featuredDescription {
    padding-top: 62px;
}
.ourCapabilitiesSection .featuredDescription p {
	text-align: center;
	color: #220047;
}
.eventsGlimpseSection {
    padding: 120px 0;
	background-color:#EBE3D6;
}
.eventsGlimpseSection .sectionHeadingH4 {
    margin-bottom: 60px;
	text-align: center;
}
.borderBeforeAfter::before, .borderBeforeAfter::after, .featuredDescription::before, .featuredDescription::after {
    border-color: #220047 !important;
}
.menuTabsWrap {
    width: auto;
}
.eventsGlimpseSection .linkwithIcon {
	float: right;
	margin-top: 43px;
}
.menuTabsWrap, .filterTabWrap .moreMenuWrap {
    position: relative;
}
.menuTabsWrap.borderBeforeAfter::after {
    border-left: 0;
}
.filterTabWrap .moreMenuWrap {
    width: stretch;
}
.emptyTab {
    min-height: 49px;
    background-color: transparent !important;
    padding: 0 !important;
    margin: 0 !important;
}
.resourcesSection {
	padding: 120px 0;
	background-color: #e4eaea;
}
.resourcesSection .filterTabWrap a.tab {
    display: flex;
    justify-content: center;
    text-transform: none;
}
.resourcesSection .sectionHeadingH4 {
	text-align: center;
	margin-bottom: 60px;
}
.resourcesSection .expertsDetailsWrap {
	margin-top: 0;
	overflow: hidden;
}
.resourcesSection .filterTabWrap.mobFilter {
	position: relative;
}
.resourcesSection .filterTabWrap.mobFilter .tagsWrap {
	position: relative;
	background-color: #e4eaea;
}
.resourcesSection .insightsContainer {
    margin-top: 36px;
}
.resourcesSection .filterTabWrap .tab, .filterTabWrap .inner .tab {
    background: #C9DEF4;
    padding: 4px 8px;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    text-transform: capitalize;
    margin: 10px 50px 10px 0;
    min-width: 81px;
    border-radius: 4px;
    text-align: center;
    white-space: nowrap;
}
.resourcesSection .filterTabWrap .tab:first-child {
	margin-left: 50px;
}
.resourcesSection .slick-initialized .slick-slide {
	flex-direction: column;
}
.resourcesSection .tagWrap {
    background-color: #FFC5CF;
}
.resourcesSection .insightDate::before {
    background-color: #220047;
}
.resourcesSection .insightDate, 
.resourcesSection .icon-ArrowForward:before,
.insightsContainer p {
	color: #220047;
}
.insightsContainer p {
	text-align: left;
}
.tab.active {
    background-color: #FFC5CF !important;
}
.activenetwork.noContent {
	min-height: 18px;
}
.databricksTestimonials {
	background-color: #EBE3D6;
	padding: 120px 0;
}
.peopleSlideWrapper .peopleSlideLeft p {
	margin: 0;
	text-align: left;
}
.databricksTestimonials .sectionHeadingH4 {
	text-align: center;
	margin-bottom: 60px
}
.bannerSection h1 {
	font-size: 72px;
    line-height: 87px;
}
.filterTabWrap .moreMenuWrap .tab.borderBeforeAfter {
    pointer-events: none;
    cursor: default;
}
.databricksFoundationSection .featuredWrapper .p-right-0:not(:first-child) .featuredDescription::after {
	border-left: 0;
}
.ourCapabilitiesSection .featuredWrapper .p-right-0:last-child .featuredDescription::after {
	border-right: 0;
}
.databricksFoundationSection .featuredWrapper .p-right-0:not(:first-child) {
	padding-left: 0;
}
.ourCapabilitiesSection .featuredWrapper .p-right-0:not(:first-child) {
	padding-left: 0;
}
.fromPeopleSection {
    padding-bottom: 0;
}
@media (min-width: 767.98px) {
    .featureLeft .featuredLabel.borderBeforeAfter::after, .featureLeft .featuredDescription:after {
        border-right: 0;
    }
	.databricksFoundationSection .featuredWrapper .featuredDescription {
		min-height: calc(440px - 80px) !important;
	}
	.featureRight .featuredLabel.borderBeforeAfter::after, .featureRight .featuredDescription:after {
		border-left: 0;
    }
	.p-right-0 {
        padding-right: 0;
    }
	.p-left-0 {
        padding-left: 0;
    }
}
@media (max-width: 1198.98px) {
    .databricksFoundationSection .featuredWrapper .featuredDescription {
        min-height: calc(594px - 80px) !important;
    }
	.ourCapabilitiesSection .featuredWrapper .featuredDescription {
		min-height: calc(442px - 80px);
	}
	.peopleSlideWrapper .peopleSlideLeft .peopleInfo {
		position: relative;
		bottom: 0;
        left: 0;
	}
}
@media (max-width: 1198.98px) {
	.resourcesSection .insightsItemWrap .insightDateResponsive {
        display: block !important;
        position: relative;
    }
	.resourcesSection .insightsItemWrap .insightDateResponsive {
		margin-left: 32px;
		margin-bottom: 10px;
		bottom: 0;
	}
}
@media (max-width: 767.98px) {
	.databricksFoundationSection .featuredWrapper.topWrapper .featuredDescription::before {
		border-top: 0;
	}
	.databricksFoundationSection .featuredWrapper .p-right-0:not(:first-child) .featuredDescription::after {
		border-left: 1px solid;
	}
	.databricksFoundationSection .featuredWrapper .p-right-0:not(:first-child) {
		padding-left: calc(var(--bs-gutter-x) * .5);
	}
	.databricksFoundationSection .featuredWrapper.topWrapper .p-right-0:first-child .featuredDescription::before {
		border-top: 1px solid;
	}
	.ourCapabilitiesSection .featureRight .featuredLabel.borderBeforeAfter::after, .ourCapabilitiesSection .featureRight .featuredDescription:after {
		border-left: 0;
		border-right: 0;
	}
	.ourCapabilitiesSection .featuredWrapper.bottomWrapper .featuredDescription::before {
		border-bottom: 0;
	}
	.ourCapabilitiesSection .featuredWrapper.bottomWrapper .featuredDescription::before {
		border-top: 1px solid;
	}
	.ourCapabilitiesSection .featuredWrapper.topWrapper .p-right-0:last-child .featuredDescription::before {
		border-bottom: 0;
	}
	.bannerSection .sectionLabel {
		margin-bottom: 24px;
	}
	.bannerSection {
		min-height: 80vh;
	}
	.bannerSection h1 {
		font-size: 48px;
		line-height: 100%;
	}
	.ourApproachSection {
    	padding: 80px 0;
	}
	.ourApproachSection h6, .ourApproachSection p, .ourApproachSection p a {
		font-size: 22px;
		line-height: 30px;
	}
	.databricksFoundationSection,
	.ourCapabilitiesSection {
		padding-top: 54px;
		padding-bottom: 84px;
	}
	.databricksFoundationSection .sectionHeadingH4 {
		font-size: 40px;
		line-height: 50px;
		margin-bottom: 25px;
	}
	.databricksFoundationSection .featuredlabelIcon {
		text-align: left;
		padding-bottom: 10px;
	}
	.featuredWrapper .featuredDescription {
		padding: 20px;
	}
	.databricksFoundationReadMore {
		padding-top: 24px;
		float: right;
	}
	.ourCapabilitiesSection .sectionHeadingH4 {
		margin-bottom: 54px;
		font-size: 40px;
		line-height: 50px;
	}
	.ourCapabilitiesSection .featuredWrapper .featuredDescription {
		padding: 30px 20px 20px;
		min-height: calc(285px - 80px);
	}
	.ourCapabilitiesSection .featuredWrapper.bottomWrapper .featuredDescription {
		padding-top: 20px;
	}
	.ourCapabilitiesSection .featuredlabelIcon {
		padding-bottom: 10px;
	}
	.databricksTestimonials {
		padding: 84px 0;
	}
	.databricksTestimonials .sectionHeadingH4 {
		margin-bottom: 25px;
	}
	.fromPeopleSection {
		padding-bottom: 0;
	}
	.eventsGlimpseSection {
		padding-top: 62px;
		padding-bottom: 84px;
	}
	.sectionHeadingH4 {
		margin-bottom: 40px;
		font-size: 40px;
		line-height: 50px;
	}
	.eventsGlimpseSection .col-md-4.col-xs-12:not(:first-child) {
		display: none;
	}
	.resourcesSection {
		padding-top: 80px;
		padding-bottom: 100px;
	}
	.databricksFoundationSection .featuredWrapper .featuredDescription {
        min-height: calc(385px - 80px) !important;
    }
	.capabilitiesReadMore {
		display: inline-flex;
	}
	.resourcesSection .filterTabWrap .tab:first-child {
		margin-left: 0;
	}
	.filterTabWrap.mobFilter .tagsWrap a.tag {
		height: 30px;
		line-height: 5px;
	}
	.resourcesSection .tabContent {
		display: none;
	}

	.resourcesSection .tabContent.active {
		display: block;
	}
}
